---

# Pull single `image` or multiple `images`
- hosts: official_slurm_workers
  serial: 20
  tasks:
    - name: "Pulling Images"
      docker_image:
        name: "{{ item }}"
      with_items: "{{ images | default([image]) }}"
